<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" th:fragment="menu">
  <a class="navbar-brand" href="/"><img src="/images/litschi_neu_smaller.png"/></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
	      
	      <li class="nav-item dropdown">
	        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Projekte</a>
	        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	          <a class="dropdown-item" href="/">Projektliste</a>
	          <a class="dropdown-item" href="/project">Neues Projekt erfassen</a>
	        </div>
    	  </li>
    	 
   	     <li class="nav-item dropdown">
	        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Personen</a>
	        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	          <a class="dropdown-item" href="/person">Personenliste</a>
	          <a class="dropdown-item" href="/person/edit">Neue Person erfassen</a>
	        </div>
	      </li>

    </ul>
  </div>
</nav>